
body{
    margin: 0;
    padding: 0;
}
a{
    font-family: Speedee,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif;
}
.header{
    height: 148px;
    display:flex;
    box-shadow : 0 0 0 2px rgba(0, 0, 0, .05) ;
    
}
.header img{
    margin-left: 176px;
    margin-top: 20px;
}
 .menu{
    margin-top: -16px;

} 
/* ul{
    display: flex; 
    float: left;
    align-items: center;
    justify-content: center;
} */
ul li{
    list-style: none;
    margin-left:40px;
    margin-top: 27px;
}
.search
{
    margin: 0 0 0 -29px;
}
.search a{
    text-decoration: none;
    
}
.search_right
{
    
    width:419px ;
    height:40px ;
    margin: 45px 0px 0px 672px;
}
/* .lens img
{
    width: 30px;
    height: 25px;
}
.location img
{
    width: 30px;
    height: 25px;
} */
.writings a{
    margin: 0 0 0 50px;
    height: 50px;
    width: 1000px;
    cursor: pointer;
}
hr{
height: 5px;
    color: aliceblue;

    
}
.image img {
    height:330px;
    width: auto;
    margin:38px 13px 44px 4px;

}
.first_block
{
    /* width: 1367px; */
    margin: 95px 0px  0px 152px;
    height: 20%;
    
    display: flex;
}
.crocs{
    width:411px ;
    height:384px ;
    margin: 10px 0 0 11px;

}

.shop_button {
    background-color: gold;
    width:216px ;
    margin:26px 0 0 0  ;
    height:34px ;
    text-align: center;
    padding-top: 15px;
}

.order{
    background-color: gold;
    width: 132px;
    margin: -27px 0 0 308px;
    height:40px ;
    position: absolute; 
    text-align: center;
    cursor: pointer;
}
.image2 img{
    height :330px ;
    width:auto;
    margin: 33px  0 0 0;
    background-color: azure;
}

.second_block{
    margin: 95px 0 0 152px;
    height: 20px;
    display: flex;
}
.large_fries{
    width:411px ;
    height:384px ;
    margin :0 0 0 36px;
    font-size:  17px; 
    font-family: Speedee,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif;
}
.get_free{
    margin: 378px 0 0 760px;
    height: 40px;
    width: 226px;
    background-color: darkorange;
    position: absolute;
    text-align: center;
}
.third_block{
    height: 382px;
    width: auto;
    margin: 430px 0 0 152px;

    display: flex;
}
.image3 img{
    width: auto;
    height: 330px;
    margin: 33px 0 0 0;
}
.forecast
{
    width:411px ;
    height:384px ;
    margin :0 0 0 36px;
    font-size:  17px; 
    font-family: Speedee,-apple-system,BlinkMacSystem Neue,Arial,Noto Sans,sans-serif;
}
.delivery_free{
margin: 49px 0 0 0;
height:40px ;
width: 226px;
background-color: darkorange;
position: absolute;
text-align: center;

}
.fourth_block{
    height: 382px;
    width: auto;
    margin: 80px 0 0 152px;

    display: flex;
}
.image4 img{
    width: auto;
    height: 330px;
    margin: 33px 0 0 0;
    
}
.golden{
    width:411px ;
    height:384px ;
    margin :15px 0 0 36px;
    font-size:  17px;
}
.learn{
 margin: 49px 0 0 0;
height:40px ;
width: 226px;
background-color: darkorange;
position: absolute;
text-align: center;
}
.fifth_block{
    height: 382px;
    width: auto;
    margin: 80px 0 0 152px;

    display: flex;
}
.image5 img{
    width: auto;
    height: 330px;
    margin: 33px 0 0 0;
}
.faster{
    width:411px ;
    height:384px ;
    margin :15px 0 0 36px;
    font-size:  17px;
}

.order_ahead{
    margin: 49px 0 0 0;
    height:48px ;
    width: 226px;
    background-color: darkorange;
    position: absolute;
    text-align: center;
}
.sixth_block{
    height: 382px;
    width: auto;
    margin: 80px 0 0 152px;

    display: flex;
}
.image6 img{
    width: auto;
    height: 330px;
    margin: 33px 0 0 0;
}
.deals
{
    width: 411px;
    height: 384px;
    margin: 15px 0 0 36px;
    font-size: 17px;
}

.get_app{
    margin: 49px 0 0 0;
    height:48px ;
    width: 226px;
    background-color: darkorange;
    position: absolute;
    text-align: center;
}

.last_block{
    height: 382px;
    width: auto;
    margin: 80px 0 0 152px;

    /* display: flex; */
}

.about_us{
    width: 215px;
    height: 700px;
    
}
/* .about_us a{
    margin: 4px 0 0 0;
} */
.fst_block
{
    width: 216px;
    height: 380px;
    line-height: 0;
    margin: 0 0 0 -50px;
    display: flex;
}
.scnd_block
{ 
    width: 274px;
    height: 368px;
    line-height: 0;
    margin: -374px 0 0 302px;
    display: flex;

}
.thrd_block
{
    width: 274px;
    height: 368px;
    line-height: 0;
    display: flex;
    margin: -369px 0 0 680px;
}
.frth_block
{
    width: 274px;
    height: 368px;
    line-height: 0;
    display: flex;
    margin: -369px 0 0 900px;
}
.social_media
{
    width: 73%;
    height: 100px;
    margin: 38px 0 0 180px;
    /* background-color: blue; */
    
}
.left
{
    width: 323px;
    height: 50px;
    /* background-color: black; */
    margin: 20px 0 0 0;
    position: absolute;
    display: flex;
}
.right
{
    width: 408px;
    height: 50px;
    margin: 16px 0 0 700px;
    position: absolute;
    /* background-color: black; */
    display: flex;
}
.footer
{
    width: 100%;
    height: 200px;
}
.left_foot{
    width: 40%;
    display: flex;
    margin-left: 75px;
}
.left_foot ul
{
   
    display: flex;
    
}
.left_bottom{
    width: 40%;
    display: flex;
    margin-left: 75px;
}

.left_bottom ul
{
   
    display: flex;
    
}

.sec-half{
    margin-top: -114px;
    margin-left: 50%;
    width: 50%;
    height: 123px;
    /* background-color: black; */
}
.sec-half img{
    width: 28px;
    margin-left: 125px;
    
}
.sec-half p{
    margin-top: -30px;
    margin-left: 289px;
}